Loading...
Searching...
No Matches
com::lomiri::content::Hub::Client Struct Reference

`#include <com/lomiri/content/hub.h>`

Collaboration diagram for com::lomiri::content::Hub::Client:

## Static Public Member Functions

static Hub * | instance ()

## Detailed Description

Definition at line 47 of file hub.h.

## Member Function Documentation

## instance()

Hub * com::lomiri::content::Hub::Client::instance | ( |  | ) |

static

References com::lomiri::content::Hub::Hub().

Here is the call graph for this function:

The documentation for this struct was generated from the following file:

- include/com/lomiri/content/hub.h